Topic
  • No replies
SystemAdmin
SystemAdmin
5 Posts

Pinned topic Additional upgrades/additions required to allow 7.2 to work with BPM?

‏2012-12-20T14:28:00Z |
Are there any other upgrades/additions required to the rest of the Tivoli infrastructure to allow version 7.2 to work with BPM ?

If ITCAM for SOA is installed on a different server to ITM, once ITCAM for SOA is installed on the remote server, you will need to install the SOA Application Support files, along with the SDMS and TCORE Databases on the Tivoli Enterprise Portal server.

This software (SOA Application Support files, along with the SDMS and TCORE Databases on the Tivoli Enterprise Portal server) is all packaged as part of the ITCAM for SOA 7.2FP1 deliverable.

- To install the Application Support files, please follow the section in the installation manual entitled "Enabling application support on the monitoring server, portal server, and desktop client"

- To create the SDMS + TCORE databases, please follow the section in the installation manual entitled "Configuring topology support on Windows systems"